/* 
  Maintenance.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Maintenance";
"ModuleDescriptionText" = "Run a set of scripts that quickly optimize your system's performance.";
"ModuleKeywords" = "maintenance, optimization, free ram, freeup ram, flush dns cache, scripts, speed up mail, rebuild launch, services, reindex spotlight, repair disk permissions";

"CommonProgress_ExecutingText" = "Performing maintenance tasks...";
"CommonProgress_LogText" = "Task Log";

"TaskProgress_ExecutingText" = "Running…";
"TaskProgress_DoneSuccessText" = "Done";
"TaskProgress_DoneFailureText" = "Failed";
"TaskProgress_SkippedText" = "Skipped";
"TaskProgress_StoppedText" = "Stopped";

"SuccessComplete_StatusText" = "Done";
"SuccessComplete_SuffixText" = "completed";
"SuccessComplete_DescriptionText" = "Your Mac should now run smoother.";

"FailureComplete_StatusText" = "No tasks done";
"FailureComplete_DescriptionText" = "Review log to identify the reasons of failed tasks.";

"BenefitTitle_0" = "Improves drive performance";
"BenefitTitle_1" = "Eliminates application errors";
"BenefitTitle_2" = "Improves search performance";
"BenefitDescription_0" = "Takes care of your disks by making sure their file system and physical state are fine.";
"BenefitDescription_1" = "Resolves improper app behavior by repairing permissions and running maintenance scripts.";
"BenefitDescription_2" = "Reindexes your Spotlight database to improve both search speed and quality.";

"Task_UsageRecommendations" = "Usage recommendations:";
"Task_LastExecutionDate" = "Last run date:";

"TaskTitle_CMTaskIdentifierPermissionsRepairCompound" = "Repair Disk Permissions";
"TaskSubtitle_CMTaskIdentifierPermissionsRepairCompound" = "Verifies and instantly repairs broken file and folder permissions throughout the system to ensure proper functioning of your applications. Highly useful in resolving various access-related issues.";
"TaskRecommendationText_CMTaskIdentifierPermissionsRepairCompound" = "•    Improper functioning of applications\n•    Inability to move or delete files\n•    Occasional use is recommended";
"TaskExecutionStateDescription_CMTaskIdentifierPermissionsRepairCompound" = "Repairing...";
"TaskInactiveStateDescription_CMTaskIdentifierPermissionsRepairCompound" = "Your disk permissions are being repaired. This should take a while and you may be experiencing a slight performance drop.";

"TaskTitle_CMTaskIdentifierRebuildLaunchServicesDB" = "Rebuild Launch Services";
"TaskSubtitle_CMTaskIdentifierRebuildLaunchServicesDB" = "Rebuilding the database will make all files open with their default applications, correct file type icons will be assigned to files and various application-related issues will get fixed.";
"TaskRecommendationText_CMTaskIdentifierRebuildLaunchServicesDB" = "•    Files open with wrong applications\n•    Incorrect filetype icons on some files\n•    Use if any of the related issues occur";
"TaskExecutionStateDescription_CMTaskIdentifierRebuildLaunchServicesDB" = "Rebuilding...";

"TaskTitle_CMTaskIdentifierSpotlightSpeedup" = "Reindex Spotlight";
"TaskSubtitle_CMTaskIdentifierSpotlightSpeedup" = "This task initiates a complete reindexing of your Mac’s main search engine to improve its performance and accuracy. This should be done once in a while so that Spotlight performs at its best for all your search needs.";
"TaskRecommendationText_CMTaskIdentifierSpotlightSpeedup" = "•    Overall search performance drop\n•    Spotlight does not find existing items\n•    Use very occasionally as the task is time-consuming";
"TaskExecutionStateDescription_CMTaskIdentifierSpotlightSpeedup" = "Reindexing...";
"TaskInactiveStateDescription_CMTaskIdentifierSpotlightSpeedup" = "Your Spotlight database is being reindexed. This should take a while and you may be experiencing a slight performance drop.";

"TaskTitle_CMTaskIdentifierVerifyStartupDisk" = "Verify Startup Disk";
"TaskSubtitle_CMTaskIdentifierVerifyStartupDisk" = "Verifies the file system of your main disk to make sure that all of its data is solid. If the disk needs repair, you'll be given instructions for repairing it from the Recovery HD.";
"TaskRecommendationText_CMTaskIdentifierVerifyStartupDisk" = "•    Occasional use is recommended to make sure your data is safe";
"TaskExecutionStateDescription_CMTaskIdentifierVerifyStartupDisk" = "Verifying...";
"TaskInactiveStateDescription_CMTaskIdentifierVerifyStartupDisk" = "This task is not available to APFS users via CleanMyMac.";

"TaskTitle_CMTaskIdentifierVerifyAndRepairDisk" = "Verify and Repair \"%@\"";
"TaskSubtitle_CMTaskIdentifierVerifyAndRepairDisk" = "Verifies file system for errors to make sure that all data is solid on the drive. CleanMyMac instantly repairs found issues on any connected drives without the need to restart your Mac.";
"TaskRecommendationText_CMTaskIdentifierVerifyAndRepairDisk" = "•    Occasional use is recommended to make sure your data is safe";
"TaskExecutionStateDescription_CMTaskIdentifierVerifyAndRepairDisk" = "Verifying...";

"TaskTitle_CMTaskIdentifierPeriodicSpeedup" = "Run Maintenance Scripts";
"TaskSubtitle_CMTaskIdentifierPeriodicSpeedup" = "This task includes a complex of scripts that rotate system logs, remove temporary items and run a number of useful system optimizations. Commonly known as daily, weekly and monthly periodic scripts, they are great to be used all at once to keep your macOS in shape.";
"TaskRecommendationText_CMTaskIdentifierPeriodicSpeedup" = "•    Useful and lightweight tasks that can be run daily";
"TaskExecutionStateDescription_CMTaskIdentifierPeriodicSpeedup" = "Running...";

"TaskTitle_CMTaskIdentifierDNSMaintenance" = "Flush DNS Cache";
"TaskSubtitle_CMTaskIdentifierDNSMaintenance" = "macOS keeps local cache of resolved DNS (Domain Name System) queries for a time defined by the DNS server, but sometimes it may be necessary to reset the cache immediately. For example, you might need to do this after an entry on the server is changed or a new entry is added.";
"TaskRecommendationText_CMTaskIdentifierDNSMaintenance" = "•    Inability to connect to some web-sites\n•    Network slows down randomly\n•    Use if any of the related issues occur";
"TaskExecutionStateDescription_CMTaskIdentifierDNSMaintenance" = "Flushing...";

"TaskTitle_CMTaskIdentifierFreeUpRAM" = "Free Up RAM";
"TaskSubtitle_CMTaskIdentifierFreeUpRAM" = "Quite often your Mac's memory gets fully filled. This makes your apps and open files feel pretty slow to get going. CleanMyMac helps your system push all of the unused bits out of the memory, thus making room for the stuff you need at hand.";
"TaskRecommendationText_CMTaskIdentifierFreeUpRAM" = "•    Your system feels too slow\n•    Need to open a heavy application or file";
"TaskExecutionStateDescription_CMTaskIdentifierFreeUpRAM" = "Running...";

"TaskTitle_CMTaskIdentifierMailSpeedup" = "Speed Up Mail";
"TaskSubtitle_CMTaskIdentifierMailSpeedup" = "Reindexes the envelope database of your Mail application to improve Inbox performance and search speed. It is a safe and useful procedure that does not affect your emails in any way.";
"TaskRecommendationText_CMTaskIdentifierMailSpeedup" = "•    Slow search within Mail application\n•    Various mailboxes issues\n•    Occasional use is recommended";
"TaskExecutionStateDescription_CMTaskIdentifierMailSpeedup" = "Reindexing...";
"TaskInactiveStateDescription_CMTaskIdentifierMailSpeedup" = "Your Mail application is not set up. Task not available.";

"TaskTitle_CMTaskIdentifierThinLocalSnapshots" = "Time Machine Snapshot Thinning";
"TaskSubtitle_CMTaskIdentifierThinLocalSnapshots" = "Enable this feature to shrink the size of your Time Machine backups in a sophisticated way that would not affect their quality and the amount of actual data backed up.";
"TaskRecommendationText_CMTaskIdentifierThinLocalSnapshots" = "•    Use to minimize the size of your backups";
"TaskExecutionStateDescription_CMTaskIdentifierThinLocalSnapshots" = "Thinning...";

"TaskTitle_CMTaskIdentifierFreeUpPurgeableSpace" = "Free Up Purgeable Space";
"TaskSubtitle_CMTaskIdentifierFreeUpPurgeableSpace" = "Your Mac may add up a significant amount of files that it deems purgeable, still keeping them on your disk. This data is unneeded, but only gets released upon high demand on free space by the system. If you already need this space here and now, take control and free it up in a click.";
"TaskExecutionStateDescription_CMTaskIdentifierFreeUpPurgeableSpace" = "Reclaiming...";

"ProcessReminder_TasksComplete_Title" = "Job done!";

"TaskRecommendationFormat_CMTaskIdentifierFreeUpPurgeableSpace" = "•    You can purge up to %@ from your disk\n•    Keep in mind that the task is time-consuming";

"TaskExecutionStateDescription_CMTaskIdentifierMailSpeedup" = "Your Mail database is being reindexed. This should take a while and you may be experiencing a slight performance drop.";

"SpeedUpMail_FDA_Popover_Title" = "CleanMyMac needs your permission to speed up Mail.";
"SpeedUpMail_FDA_Popover_Description" = "Please grant access to continue.";
"SpeedUpMail_FDA_Popover_ButtonTitle" = "Grant Access";
